html {
	height:100%
}
body.signin {
	height:auto;
	background:url(../img/login-background1.png) no-repeat center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	color:rgba(255,255,255,.95)
}
.signinpanel {
	width:366px;
	margin:10% auto 0
}
.signinpanel .logopanel {
	float:none;
	width:auto;
	padding:0;
	background:0 0
}
.signinpanel .signin-info ul {
	list-style:none;
	padding:0;
	margin:20px 0
}
.signinpanel .form-control {
	display:block;
	margin-top:15px
}
.signinpanel .logo{
	margin-left: 123px;
	width:122px;
	height: 44px;
	background:url(../img/logo.png) no-repeat center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.signinpanel .tit_name{
	font-size:14px;
	font-family:PingFangSC-Regular,PingFang SC;
	font-weight:400;
	color:rgba(0,0,0,0.45);
	line-height: 22px;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 30px;
}
.signinpanel .no-margins{
	font-size:16px;
	font-family:PingFangSC-Regular,PingFang SC;
	font-weight:400;
	color:rgba(51,51,51,1);
	line-height:24px;
	text-align: center;
}
.signinpanel .uname {
	background:#fff url(../img/user1.png) no-repeat 3% center;
	color:#333;
	padding-left: 10%;
	height: 40px;
	border-radius:4px;
	position: relative;
	animation: loginInput .1s forwards;
}
@keyframes loginInput {
	to{
		background:#fff url(../img/user1.png) no-repeat 3% center;
	}
}

.signinpanel .pword {
	background:#fff url(../img/locked1.png) no-repeat 3% center;
	color:#333;
	padding-left: 10%;
	height: 40px;
	border-radius:4px;
	animation: loginPword .1s forwards;
}
@keyframes loginPword {
	to{
		background:#fff url(../img/locked1.png) no-repeat 3% center;
	}
}
.signinpanel .code {
	background: #fff no-repeat 95% center;color:#333; margin:0 0 15px 0;
}
.signinpanel .imgcode{
	width: 92px;
	height: 34px;
}
.signinpanel .btn {
	margin-top:15px;
	background-color: #1890FF;
}
.signinpanel form {
	/* background:rgba(255,255,255,.2);
	border:1px solid rgba(255,255,255,.3); */
	/* -moz-box-shadow:0 3px 0 rgba(12,12,12,.03);
	-webkit-box-shadow:0 3px 0 rgba(12,12,12,.03); */
	/* box-shadow:0 3px 0 rgba(12,12,12,.03); */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	/* padding:30px */
}
.signup-footer {
	border-top:solid 1px rgba(255,255,255,.3);
	margin:20px 0;
	padding-top:15px
}
@media screen and (max-width:768px) {
	.signinpanel,.signuppanel {
		margin:0 auto;
		width:420px!important;
		padding:20px
	}
	.signinpanel form {
		margin-top:20px
	}
	.signup-footer,.signuppanel .form-control {
		margin-bottom:10px
	}
	.signup-footer .pull-left,.signup-footer .pull-right {
		float:none!important;
		text-align:center
	}
	.signinpanel .signin-info ul {
		display:none
	}
}@media screen and (max-width:320px) {
	.signinpanel,.signuppanel {
		margin:0 20px;
		width:auto
	}
}
/*
登录界面check样式
*/
.checkbox-custom {
	position: relative;
	padding: 0 15px 0 25px;
	margin-bottom: 7px;
	display: inline-block;
}
/*
将初始的checkbox的样式改变
*/
.checkbox-custom input[type="checkbox"] {
	opacity: 0; /*将初始的checkbox隐藏起来*/
	position: absolute;
	cursor: pointer;
	z-index: 2;
	margin: -6px 0 0 0;
	top: 50%;
	left: 3px;
}
/*
设计新的checkbox，位置
*/
.checkbox-custom label:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -9px;
	width: 18px;
	height: 17px;
	display: inline-block;
	border-radius: 2px;
	border: 1px solid #bbb;
	background: #fff;
}
/*
点击初始的checkbox，将新的checkbox关联起来
*/
.checkbox-custom input[type="checkbox"]:checked +label:after {
	position: absolute;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	content: "\e013";
	top: 42%;
	left: 3px;
	margin-top: -5px;
	font-size: 11px;
	line-height: 1;
	width: 16px;
	height: 16px;
	color: #333;
}
.checkbox-custom label {
	cursor: pointer;
	line-height: 1.2;
	font-weight: normal; /*改变了rememberme的字体*/
	margin-bottom: 0;
	text-align: left;
	color: #333333;
}


.bottom{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 20px;
	text-align: center;
	font-size:12px;
	font-family:PingFangSC-Regular,PingFang SC;
	font-weight:400;
	color:rgba(0,0,0,0.45);
	line-height:20px;
	margin: 0;
}

label.error{
	color: #ef392b;
}